/*
 *  BOOTSTRAP OVERRIDES
 */
/* There's a lot of white space separating the menu from the content already. */
.jobswtcust .navbar-default {
    margin-bottom: 0;
}
/* This sibling rule is keeping the menus from aligning to the same right margin. */
@media screen and (min-width: 768px){
    .jobswtcust .navbar-right ~ .jobswtcust .navbar-right {
        margin-right: -15px;
    }
} 
/*
 *  HEADER STYLES
 */
nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav.extra-height li {
    line-height: 1.7em;
}
.jobswtcust .link:hover {
    text-decoration: none;
}

.jobswtcust .navbar-default {
    background-color: white;
    border-color: white;
}

.jobswtcust .small-buttons {
    background-color: #777777;
    color: #ffffff;
    font-size: .8em;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
.jobswtcust .small-buttons > div {
	border-right: 1px solid #ccc;
}
.jobswtcust .small-buttons > div:last-child {
	border-right: 0;
}
.jobswtcust .small-buttons a {
    color: #ffffff;
    text-decoration: none;
}
.jobswtcust .navbar-brand {
    min-height: 25px;
    max-width: 200px;
    height: auto;
    padding: 5px 5px;
    margin: 5px 5px;
}
.jobswtcust .navbar-main {
    font-size: 16px;
    clear: right;
    margin-right: -15px;
}
.jobswtcust .search-box #jobs-search-button {
    padding-right: 0;
}
/* Vertically align logo and hamburger menu. */
.jobswtcust table.navbar-header {
    width: 100%;
}
@media screen and (min-width: 768px){
    .jobswtcust table.navbar-header {
        width: auto;
    }
}
/* Make the top menu smaller. Add separators. */
.jobswtcust .navbar-small > li > a {
    font-size: 12px;
    padding: 5px;
}
.jobswtcust .navbar-small > li > a:after {
    content: "|";
    padding-left: 10px;
}
.jobswtcust .navbar-small > li:last-child > a:after {
    content: '';
    padding-left: 0;
}
/* Make the search icon flush right. */
.jobswtcust #subNav li:last-child a {
    padding-right: 0;
}
.jobswtcust #dws-breadcrumbs a {
    color: #777;
}
.jobswtcust #dws-breadcrumbs li {
    display: block;
    float: left;
    font-size: 12px;
    padding: 2px;
}
.jobswtcust #dws-breadcrumbs li:after {
    content: "/";
    padding-left: 4px;
}
.jobswtcust #dws-breadcrumbs li:last-child:after {
    content: '';
    padding-right: 0;
}
.nav > li.search-box > a {
    display: inline-block;
}
.nav > li.search-box > button {
    padding-top: 15px;
    padding-bottom: 15px;
    outline: none;
}
.nav > li.search-box > button:active {
    outline: none;
}
.nav > li.search-box > .hidden-box {
    display: inline-block;
    margin-left: 0.5em;
}
.nav > li.search-box > .hidden-box input {
    position: relative;
    border: 1px solid #999;
    padding: .1em .25em;
}
@media screen and (min-width: 768px) {
    .nav > li.search-box > .hidden-box {
        display: none;
        position: absolute;
        top: 12px;
        left: -500px;
    }
    .nav > li.search-box > .hidden-box input {
        width: 500px;
        top: -2px;
    }
}
/*
 *  GLOBAL FOOTER
 */
#footer-container.jobswtcust {
    color: #c9c9c9;
}
#footer-container.jobswtcust .row {
    margin: 0;
}
#footer-container.jobswtcust form {
    display: inline-block;
}
#footer-container.jobswtcust a {
    color: #a6a6a6;
}
#footer-container.jobswtcust button{
    border-style: solid;
}
#footer-container.jobswtcust .content {
    background: #454545;
}
.jobswtcust #footer-bottom {
    text-align: center;
}
.jobswtcust .input-city {
    width: 10em;
    line-height: 1.4285;
    font-size: 14px;
    padding: 3px;
    border: 1px solid #ccc;
    border-right-width: 0;
	color: #353839;
}
/* .input-append doesn't appear to exist in Bootstrap 3.
   This is to emulate behavior from Bootstrap 2 on the current site. */
.jobswtcust .input-append > * {
    display: block;
    float: left;
    height: 27px;
}
.jobswtcust .input-append > .hiddenLabel {
    position: relative;
    top: 2px;
    margin-right: 0.5em;
}
.jobswtcust .input-append > .btn {
    padding: 2px 12px;
}
/* This fixes a bootstrap class that centers images inside
   a .thubmnail container and pushes the Google logo out of line.*/
#footer-container.jobswtcust .thumbnail a > img {
    margin: 0;
    display: inline-block;
}
#footer-container.jobswtcust section.social-media {
    width: 290px;
    float: right;
}

@media screen and (max-width: 992px){
    .text-center-sm {
        text-align: center;
    }
	#footer-container.jobswtcust section.social-media {
		float: none;
		margin: 0 auto;
	}
}

/* CONTENT: Thumbnail Sections */
/* .thumbnail overrides a bootstrap class. */
.jobswtcust .thumbnail{
    background: inherit;
    overflow: hidden;
    border:none;
    border-radius: 0;
    box-shadow: none;
}
.jobswtcust .footer.blade .goog-logo-link img{
    display: inline-block;
}

/* Override styles from Google translate */
.jobswtcust footer .goog-te-combo {
	color: #333;
}
.jobswtcust footer .goog-te-gadget {
    color: #a6a6a6;
}

.jobswtcust footer ul.social{padding:0;margin:0 !important;}
.jobswtcust footer ul.social li{
    list-style-type:none;
    display: inline-block;
    text-align:center;
    margin-right: 8px;
}